﻿table.timetable tr.banner 
{
   background-color: #E987B7;
   color: #FFF;
}

/*table.timetable tr th 
{
   background-color: #F8D3CB;
   
}*/

table.timetable tr td.stop 
{
   border-top: 1px solid #FAE7F0;
   background-color: #FAE7F0;
}

table.timetable tr td.keyStop 
{
   border-top: 1px solid #ED9FC5;
   background-color: #ED9FC5;
}

table.timetable tr td.morning
{
   background-color: #FAE7F0;   
}

table.timetable tr td.afternoon
{
   background-color: #F4C3DB;   
}

table.timetable tr td.evening
{
   background-color: #EFABCC;   
}

table.timetable tr td.AM
{
   background-color: #F4C3DB;
   color: #E987B7;   
}

table.timetable tr td.PM
{
   background-color: #ED9FC5;
   color: #FFF;   
}

table.timetable tr td.ArriveDepart 
{
   background-color: #ED9FC5;
}           
.stopsBG
{
   background-color: #E987B7 !important;
}
